<?php

class AnnualPlan extends \Eloquent {
	protected $fillable = [];

	// return the quinquennium the annual plan belongs to
	public function quinquennium()
	{
		return $this->belongsTo('Quinquennium');
	}

	// return all the outcomes in the annual plan
	public function annualPlanOutcomes()
	{
		return $this->hasMany('AnnualPlanOutcome');
	}
}